Egyéb termékek

Az „Egyes bővítmények már nem támogatottak a Safariban..." üzenet jelenik meg a Norton-bővítményekről a Safari 13-x verzióra történő frissítéskor

A jelenlegi, böngészőbővítményként telepített Norton-bővítmények már nem támogatják az Apple Safari 13.0-s vagy újabb verzióit. A Safari 13.0-s vagy újabb verziói esetében az új, hasonló funkciókkal rendelkező Norton-alkalmazások helyettesítik az alábbi Norton-bővítményeket:

  • Norton Safe Search*

  • Norton Safe Web

  • Norton Password Manager

*A Safari 13.0-s vagy újabb verziói nem támogatják a Norton Safe Search alapértelmezett keresőszolgáltatóként való beállítását.

Töltse le a Safarihoz készült új Norton-bővítményeket az App Store-ból.

A Safarihoz készült új Norton-alkalmazások telepítéséhez az alábbi rendszerkövetelményeknek teljesülniük kell:

  • Mac OS X 10.14.4-es vagy újabb verzió

  • Mac OS X 10.13.6-os és Safari 13.x verzió

Ha a Mac OS vagy a Safari régebbi verziójával rendelkezik, javasoljuk, hogy frissítse a támogatott verzióra. További információ a Safarihoz készült Norton-alkalmazásokról: A Safarihoz készült Norton Safe Web Plus alkalmazásbővítmény.

A megoldásnak köszönhetően könnyen kezelhetővé vált a probléma.

Igen Nem

Járuljon hozzá a megoldás fejlesztéséhez.

Köszönjük, hogy segít a vásárlói élmény fejlesztésében.

Most mit szeretne tenni?

Keresse meg a megoldásokat vagy a Kapcsolatfelvétel lehetőséget.

DOKUMENTUMAZONOSÍTÓ: v134449667
Operációs rendszer: Mac OS X
Utolsó módosítás: 19/11/2019